Bug ID: 220071
           Summary: deskutils/xfce4-xkb-plugin: Update to 0.8.0
           Product: Ports & Packages
           Version: Latest
          Hardware: Any
                OS: Any
            Status: New
          Severity: Affects Only Me
          Priority: ---
         Component: Individual Port(s)
             Flags: maintainer-feedback?(

Created attachment 183561
Patch to update deskutils/xfce4-xkb-plugin

- Update to 0.8.0
- Adjust dependencies

Note: tested with sysutils/garcon 0.6.1 (as it is ported to Gtk3, it needs
0.6.0 or higher).

You are receiving this mail because:
You are the assignee for the bug.
_______________________________________________ mailing list
To unsubscribe, send any mail to ""

Reply via email to